No relevant resource is found in the selected language.

This site uses cookies. By continuing to browse the site you are agreeing to our use of cookies. Read our privacy policy>

Reminder

To have a better experience, please upgrade your IE browser.

upgrade

The size of patch packages is more than the threshold

Publication Date:  2018-02-27 Views:  87 Downloads:  0
Issue Description

Hot-patch cannot be installed in OceanStor Toolkit because of the following error message: "The size of patch packages is more then the threshold"

Handling Process

Check the Toolkit version:

-check if the current Toolkit version is in the upgrade guide specified version

Root Cause

The Toolkit version in use is not supported by the  firmware/hot-patch version because the Toolkit version is outdated, therefore it has to be updated to the newest version available from the support website.

Solution

Install the latest version of OceanStor Toolkit from the support website.

 

Toolkit download link: http://support.huawei.com/enterprise/en/tool/toolkit-TL1000000026

END